.home_search
 .home_search_container
 .home_search_content
 .search_form
 .search_form_content
 > div:not(:last-child) {
    border-left: solid 2px #d1d1d1;
    border-right: solid 0px #d1d1d1;
}

.home_search_container label
{
    text-align: right;
    display: block;

}

.dropdown-menu
{
    right: 0;
    text-align: right;
}

.recent
{
    direction: ltr;
}

.recent h3
{
    text-align: right;
}

.recent .owl-nav
{
    left: 0;
    right: auto;
}

.good-daels
{
    direction: ltr;
}

.good-daels h3
{
    text-align: right;
}

.good-daels .owl-nav
{
    left: 0;
    right: auto;
}

.subscribe input[type="submit"]
{
    left: 0;
    right: auto;
}

.footer ul
{
    text-align: right;
}


.contact form label
{
    text-align: right;
}
